/* CSS Document */
.layui-nav-item i{ margin-right:5px; }
/*系统设置*/
.xitong:before{
     content: "\f013";
}
.site:before{}
.right:before{}
.upload:before{}
.form:before{}

/*用户管理*/
.meb:before {
    content: "\f007";
}
.user:before {}
.group:before{}
.reg:before{}
.mail:before{}
.address:before{}

/*商户管理*/
.mmerchant:before,.maerchant:before {
   content: "\f2bb";
}
.editmerchant:before{}
.merchantre0:before{}
.merchantre2:before{}

/*栏目管理*/
.mclass:before {
     content: "\f0c9";
}
.editclass:before{}
/*留言*/
.mlist1:before {
    content: "\f007";
}
/*文章*/
.mlist2:before {
     content: "\f15c";
}
.list2:before{}
.news2:before{}
.listre02:before{}
.listre22:before{}

.phone:before{}
.vote:before{}
.votesite:before{}

/*产品*/
.mlist3:before {
    content: "\f007";
}
/*其他*/
.mlist4:before {
    content: "\f007";
}
.mlist5:before {
    content: "\f007";
}
/*订单*/
.morders:before {
content: "\f07a";
}
.quan:before{}
.quanlog:before{}
.posttype:before{}
.diqu:before{}
.postgs:before{}
/*检索*/
.mserchtype:before{
content: "\f002";
}
.serchtype:before{}
.serch:before{}
.serchval:before{}
/*自定义*/
.nodead:before {
    content: "\f02b";
}
.nodepic:before {
    content: "\f1c5";
}
.nodelink:before {
   content: "\f0c1";
}
.nodelist{}
.nodeadd{}
/*模板*/
.mlable:before {
  content: "\f0c5";
}
.submittype:before{}
.lable:before{}
.show:before{}
.tplname:before{}
.zhlan:before{}

/*其他*/
.qita:before {
      content: "\f142";
}
.log:before{}
.tongji:before{}
.chtml:before{}
.setmap:before{}
.bak:before{}
.sql:before{}
.replace:before{}
.tags:before{}
/*微信*/
.weixin:before {
    content: "\f1d7";
}
/*礼品*/
.mlipin:before {
     content: "\f06b";
}

